#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.18
visibility:           public
id:                   store-0.7.18-A00GJBDwo7xIvBf2wFbkrP
key:                  store-0.7.18-A00GJBDwo7xIvBf2wFbkrP
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  01ac1acff9405030d64c7df1d8e8577a
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.18
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.18-A00GJBDwo7xIvBf2wFbkrP
depends:
    array-0.5.4.0 async-2.2.5-ELClZ2Biisy1rHPWcYYXSd base-4.16.4.0
    base-orphans-0.8.8.2-6ve0eRw4Ula2nCJtGYIJNG
    base64-bytestring-1.2.1.0-Emr26XEx0H73b2OnZgz4Hk
    bifunctors-5.6-5TPQLiiWq6eCzHRlkDKGL5 bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-HhfPbmOUDpe7lNCWQmoNNG deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2
    free-5.1.10-3XMx8nI7WTWHQiVJlcLUbu ghc-prim-0.8.0
    hashable-1.4.4.0-Joosdm9EPsstoXhsVunPQ
    hspec-2.10.9-Fl6SFjfmptw1xfqg9cBFn1
    hspec-smallcheck-0.5.3-G9PII7wnQ0ZCiE8SWmG8kb integer-gmp-1.1
    lifted-base-0.2.3.12-E3byI5R2ZjdBBfIEgy1VPo
    monad-control-1.0.3.1-AX02qra1qxmHNghOyTYjz4
    mono-traversable-1.0.17.0-2z4zoQH9ZFD6sb94KdWern
    network-3.1.4.0-1FkOptaLhcuI9vN2KGVpMl
    primitive-0.7.4.0-7Cz1ekeBfgCDNrw464d2Tm
    resourcet-1.2.6-ETlqdTi2rsI6tM8Wb7zI8u
    safe-0.3.21-6vX5iZ5iJJx5vecLqZTKv8
    smallcheck-1.2.1.1-4HTdaOcBvMlG2ivMveTP83
    store-core-0.4.4.7-4LWyU3DzUbDJKbhKhKGy9w
    syb-0.7.2.4-IT59ozboet0H3NdhoNJGts template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-2qQKUo2rdJE6Xf3AmKHcon
    th-orphans-0.13.14-AWNKHsl161EKnKsRfTchGU
    th-reify-many-0.1.10-DqwNuvjCHH28rrLLVPCvI8
    th-utilities-0.2.5.0-BG5xpfn5eWgICMhWpPtU1e time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4
    vector-0.13.1.0-9yg0eXztERcX0p96OKbL
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

